=== debian/control ===
Source: r-cran-tmvnsim
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-tmvnsim
Vcs-Git: https://salsa.debian.org/edd/r-cran-tmvnsim.git
Homepage: https://cran.r-project.org/package=tmvnsim

Package: r-cran-tmvnsim
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rlang
Description: GNU R package for truncated multivariate normal simulation
 The package offers importance sampling from the truncated
 multivariate normal using the GHK (Geweke-Hajivassiliou-Keane)
 simulator.  Unlike Gibbs sampling which can get stuck in one
 truncation sub-region depending on initial values, this package
 allows truncation based on disjoint regions that are created by
 truncation of absolute values. The GHK algorithm uses simple Cholesky
 transformation followed by recursive simulation of univariate
 truncated normals hence there are also no convergence issues.
 Importance sample is returned along with sampling weights, based on
 which, one can calculate integrals over truncated regions for
 multivariate normals.
